body { color: #327d12; background-color: #ddf6dd; }
/* Nur für den MSIE */

* html, * html body {
	/*overflow:hidden;
	bottom:0;
	height:100%;*/
}

p { }

td { }

a:link { color: #327d12; font-weight: bolder; text-decoration: none; }

a:visited { color: #327d12; font-weight: bolder; text-decoration: none; }

a:hover { color: #327d12; font-weight: bolder; text-decoration: underline; }

a:active { }

img {
border: 0;
}

#text { height: 100%; width: 940px; left: 40px; top: 210px; position: absolute; visibility: visible; }

#ueberschrift { 
	background-image: url(../Bilder/ueberschrift.gif); 
	height: 72px; 
	width: 872px; 
	margin-top: 15px; 
	margin-left: 54px; 
}


#navi { background-image: url(../Bilder/navi/links.gif); background-repeat: repeat-x; background-position: 12px 0; position: absolute; top: 110px; left: 0; width: 100%; height: 37px; margin: 0; padding: 0; border-width: 0; white-space: nowrap; }

/* Nur für den MSIE */
* html #navi{ width: 102%; }

#ueber {
	font-size: 30px;
	font-family: "Lucida Handwriting";
	font-weight: bold;
	height: 60px;
	width: auto;
	left: 184px;
	top: 150px;
	position: absolute;
	visibility: visible;
	white-space: nowrap;
}
